<?xml version="1.0" encoding="utf-8"?>
<TraceUrlsConfiguration>
	<kvpair id="OpenMainPanel"><![CDATA[http://gm.mmstat.com//wwxb.2.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="OpenMainPanel_Recent"><![CDATA[http://gm.mmstat.com//wwxb.2.2?cache=%s&nick=%s]]></kvpair>
  <kvpair id="OpenMainPanel_Friend"><![CDATA[http://gm.mmstat.com//wwxb.2.3?cache=%s&nick=%s]]></kvpair>
  <kvpair id="OpenMainPanel_Tray"><![CDATA[http://gm.mmstat.com//wwxb.2.4?cache=%s&nick=%s]]></kvpair>
  <kvpair id="OpenMainPanel_Pop"><![CDATA[http://gm.mmstat.com//wwxb.2.5?cache=%s&nick=%s]]></kvpair>
  <kvpair id="OpenMainPanel_Shell"><![CDATA[http://gm.mmstat.com//wwxb.2.6?cache=%s&nick=%s]]></kvpair>
  <kvpair id="AddFriend"><![CDATA[http://gm.mmstat.com//wwxb.2.7?cache=%s&nick=%s]]></kvpair>
  <kvpair id="TransFile"><![CDATA[http://gm.mmstat.com//wwxb.2.8?cache=%s&nick=%s]]></kvpair>
  <kvpair id="VoiceButton"><![CDATA[http://gm.mmstat.com//wwxb.2.9?cache=%s&nick=%s]]></kvpair>
  <kvpair id="VideoButton"><![CDATA[http://gm.mmstat.com//wwxb.2.10?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MultiChatButton"><![CDATA[http://gm.mmstat.com//wwxb.2.11?cache=%s&nick=%s]]></kvpair>
  <kvpair id="RemoteButton"><![CDATA[http://gm.mmstat.com//wwxb.2.12?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ReportButton"><![CDATA[http://gm.mmstat.com//wwxb.2.13?cache=%s&nick=%s]]></kvpair>
  <kvpair id="FontButton"><![CDATA[http://gm.mmstat.com//wwxb.2.14?cache=%s&nick=%s]]></kvpair>
  <kvpair id="EmotionButton"><![CDATA[http://gm.mmstat.com//wwxb.2.15?cache=%s&nick=%s]]></kvpair>
  <kvpair id="EmotionTabBasic"><![CDATA[http://gm.mmstat.com//wwxb.2.16?cache=%s&nick=%s]]></kvpair>
  <kvpair id="EmotionTabMine"><![CDATA[http://gm.mmstat.com//wwxb.2.17?cache=%s&nick=%s]]></kvpair>
  <kvpair id="EmotionTabTao"><![CDATA[http://gm.mmstat.com//wwxb.2.18?cache=%s&nick=%s]]></kvpair>
  <kvpair id="EmotionTabMine"><![CDATA[http://gm.mmstat.com//wwxb.2.19?cache=%s&nick=%s]]></kvpair>
  <kvpair id="EmotionTabService"><![CDATA[http://gm.mmstat.com//wwxb.2.21?cache=%s&nick=%s]]></kvpair>
  <kvpair id="AddEmotion"><![CDATA[http://gm.mmstat.com//wwxb.2.22?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ManageEmotion"><![CDATA[http://gm.mmstat.com//wwxb.2.23?cache=%s&nick=%s]]></kvpair>
  <kvpair id="SendImg"><![CDATA[http://gm.mmstat.com//wwxb.2.24?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ShortMsg"><![CDATA[http://gm.mmstat.com//wwxb.2.25?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ScreenCapture"><![CDATA[http://gm.mmstat.com//wwxb.2.26?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ScreenCaptureShift"><![CDATA[http://gm.mmstat.com//wwxb.2.84?cache=%s&nick=%s]]></kvpair>
  <kvpair id="SmallTools"><![CDATA[http://gm.mmstat.com//wwxb.2.27?cache=%s&nick=%s]]></kvpair>
  <kvpair id="SmallTools_Calc"><![CDATA[http://gm.mmstat.com//wwxb.2.28?cache=%s&nick=%s]]></kvpair>
  <kvpair id="SmallTools_Note"><![CDATA[http://gm.mmstat.com//wwxb.2.29?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Shake"><![CDATA[http://gm.mmstat.com//wwxb.2.30?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ChatLog"><![CDATA[http://gm.mmstat.com//wwxb.2.31?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Chat_close"><![CDATA[http://gm.mmstat.com//wwxb.2.34?cache=%s&nick=%s]]></kvpair>
  <kvpair id="SendMsg"><![CDATA[http://gm.mmstat.com//wwxb.2.35?cache=%s&nick=%s]]></kvpair>
  <kvpair id="NCSetBox"><![CDATA[http://gm.mmstat.com//wwxb.2.36?cache=%s&nick=%s]]></kvpair>
  <kvpair id="SetWinFront"><![CDATA[http://gm.mmstat.com//wwxb.2.37?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MoreSet"><![CDATA[http://gm.mmstat.com//wwxb.2.40?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MaxWnd"><![CDATA[http://gm.mmstat.com//wwxb.2.41?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MinWnd"><![CDATA[http://gm.mmstat.com//wwxb.2.42?cache=%s&nick=%s]]></kvpair>
  <kvpair id="NCClose"><![CDATA[http://gm.mmstat.com//wwxb.2.43?cache=%s&nick=%s]]></kvpair>
  <kvpair id="FirstChat"><![CDATA[http://gm.mmstat.com//wwxb.2.47?cache=%s&nick=%s]]></kvpair>
  <kvpair id="FirstFocus"><![CDATA[http://gm.mmstat.com//wwxb.2.48?cache=%s&nick=%s]]></kvpair>
  <kvpair id="FirstTao"><![CDATA[http://gm.mmstat.com//wwxb.2.49?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MenuPopCopy"><![CDATA[http://gm.mmstat.com//wwxb.2.60?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MenuClearScreen"><![CDATA[http://gm.mmstat.com//wwxb.2.61?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MenuReport"><![CDATA[http://gm.mmstat.com//wwxb.2.62?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MeunSelCopy"><![CDATA[http://gm.mmstat.com//wwxb.2.63?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ViewPic"><![CDATA[http://gm.mmstat.com//wwxb.2.64?cache=%s&nick=%s]]></kvpair>
  <kvpair id="PicSaveAs"><![CDATA[http://gm.mmstat.com//wwxb.2.65?cache=%s&nick=%s]]></kvpair>
  <kvpair id="PicCopy"><![CDATA[http://gm.mmstat.com//wwxb.2.66?cache=%s&nick=%s]]></kvpair>
  <kvpair id="PicAsEmotion"><![CDATA[http://gm.mmstat.com//wwxb.2.67?cache=%s&nick=%s]]></kvpair>
  <kvpair id="PicChange"><![CDATA[http://gm.mmstat.com//wwxb.2.68?cache=%s&nick=%s]]></kvpair>
  <kvpair id="TribeAtEx"><![CDATA[http://gm.mmstat.com//wwxb.2.69?cache=%s&nick=%s]]></kvpair>
<kvpair id="HoverShow"><![CDATA[http://gm.mmstat.com//wwxb.2.90?cache=%s&nick=%s]]></kvpair>
<kvpair id="ClickEmotion"><![CDATA[http://gm.mmstat.com//wwxb.2.91?cache=%s&nick=%s]]></kvpair>  
	<kvpair id="ClickCus"><![CDATA[http://gm.mmstat.com//wwxb.2.92?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickBase"><![CDATA[http://gm.mmstat.com//wwxb.2.93?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickTao"><![CDATA[http://gm.mmstat.com//wwxb.2.94?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickMao"><![CDATA[http://gm.mmstat.com//wwxb.2.95?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickMai"><![CDATA[http://gm.mmstat.com//wwxb.2.96?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickMama"><![CDATA[http://gm.mmstat.com//wwxb.2.97?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickEmotionMgr"><![CDATA[http://gm.mmstat.com//wwxb.2.98?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickImportEmo"><![CDATA[http://gm.mmstat.com//wwxb.2.99?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickDelEmo"><![CDATA[http://gm.mmstat.com//wwxb.2.100?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickMoreExport"><![CDATA[http://gm.mmstat.com//wwxb.2.101?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickMoreExortAll"><![CDATA[http://gm.mmstat.com//wwxb.2.102?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickEmoMeaning"><![CDATA[http://gm.mmstat.com//wwxb.2.103?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickEmoCode"><![CDATA[http://gm.mmstat.com//wwxb.2.104?cache=%s&nick=%s]]></kvpair> 
	<kvpair id="ClickAddCus"><![CDATA[http://gm.mmstat.com//wwxb.2.105?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Open"><![CDATA[http://gm.mmstat.com//wwxb.2.106?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Close"><![CDATA[http://gm.mmstat.com//wwxb.2.107?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Max"><![CDATA[http://gm.mmstat.com//wwxb.2.108?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Restore"><![CDATA[http://gm.mmstat.com//wwxb.2.109?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_PreNext"><![CDATA[http://gm.mmstat.com//wwxb.2.110?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Scale"><![CDATA[http://gm.mmstat.com//wwxb.2.111?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Bigger"><![CDATA[http://gm.mmstat.com//wwxb.2.112?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Smaller"><![CDATA[http://gm.mmstat.com//wwxb.2.113?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Roll"><![CDATA[http://gm.mmstat.com//wwxb.2.114?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Emotion"><![CDATA[http://gm.mmstat.com//wwxb.2.115?cache=%s&nick=%s]]></kvpair>
  <kvpair id="ImageBroswer_Save"><![CDATA[http://gm.mmstat.com//wwxb.2.116?cache=%s&nick=%s]]></kvpair>

  <kvpair id="MainWnd_help"><![CDATA[http://gm.mmstat.com//wwxb.6.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_Min"><![CDATA[http://gm.mmstat.com//wwxb.6.2?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_Close"><![CDATA[http://gm.mmstat.com//wwxb.6.3?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_Menu"><![CDATA[http://gm.mmstat.com//wwxb.6.14?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_SysSetting"><![CDATA[http://gm.mmstat.com//wwxb.6.15?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MsgMgr"><![CDATA[http://gm.mmstat.com//wwxb.6.16?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_AddFriend"><![CDATA[http://gm.mmstat.com//wwxb.6.17?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_SendTo"><![CDATA[http://gm.mmstat.com//wwxb.6.23?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MsgMgr2"><![CDATA[http://gm.mmstat.com//wwxb.6.24?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_Safe"><![CDATA[http://gm.mmstat.com//wwxb.6.26?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MenuHelp"><![CDATA[http://gm.mmstat.com//wwxb.6.31?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_Licence"><![CDATA[http://gm.mmstat.com//wwxb.6.32?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_About"><![CDATA[http://gm.mmstat.com//wwxb.6.34?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_Upgrade"><![CDATA[http://gm.mmstat.com//wwxb.6.35?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_ChangePwd"><![CDATA[http://gm.mmstat.com//wwxb.6.36?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_ChangeUser"><![CDATA[http://gm.mmstat.com//wwxb.6.37?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_Quit"><![CDATA[http://gm.mmstat.com//wwxb.6.38?cache=%s&nick=%s]]></kvpair>
  
  <kvpair id="MainWnd_MultiList_SendMsg"><![CDATA[http://gm.mmstat.com//wwxb.21.6?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MultiList_AddMember"><![CDATA[http://gm.mmstat.com//wwxb.21.7?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MultiList_MsgNotice"><![CDATA[http://gm.mmstat.com//wwxb.21.8?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MultiList_MsgNotNotice"><![CDATA[http://gm.mmstat.com//wwxb.21.9?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MultiList_ViewLocalMsg"><![CDATA[http://gm.mmstat.com//wwxb.21.10?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MultiList_ViewOnlineMsg"><![CDATA[http://gm.mmstat.com//wwxb.21.11?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_MultiList_exit"><![CDATA[http://gm.mmstat.com//wwxb.21.12?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_RecentMulti_addmember"><![CDATA[http://gm.mmstat.com//wwxb.21.13?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_RecentMulti_msgnotice"><![CDATA[http://gm.mmstat.com//wwxb.21.14?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_RecentMulti_msgnotnotice"><![CDATA[http://gm.mmstat.com//wwxb.21.15?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_RecentMulti_viewlocalmsg"><![CDATA[http://gm.mmstat.com//wwxb.21.16?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_RecentMulti_viewonlinemsg"><![CDATA[http://gm.mmstat.com//wwxb.21.17?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_RecentMulti_remove"><![CDATA[http://gm.mmstat.com//wwxb.21.18?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainWnd_RecentMulti_exit"><![CDATA[http://gm.mmstat.com//wwxb.21.19?cache=%s&nick=%s]]></kvpair>
   
  <kvpair id="multi_addmemberdlg_show"><![CDATA[http://gm.mmstat.com//wwxb.21.4?cache=%s&nick=%s]]></kvpair>

  <kvpair id="TribeAt"><![CDATA[http://gm.mmstat.com//wwxb.7.26?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainPanel_Tribe"><![CDATA[http://gm.mmstat.com//wwxb.7.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainPanel_TribeShell"><![CDATA[http://gm.mmstat.com//wwxb.7.6?cache=%s&nick=%s]]></kvpair>

  <kvpair id="MainPanel_Focus"><![CDATA[http://gm.mmstat.com//wwxb.9.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainPanel_Tao"><![CDATA[http://gm.mmstat.com//wwxb.1.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainPanel_leftpanelchange"><![CDATA[http://gm.mmstat.com//wwxb.2.83?cache=%s&nick=%s]]></kvpair>
  <kvpair id="MainPanel_multichat_show"><![CDATA[http://gm.mmstat.com//wwxb.21.3?cache=%s&nick=%s]]></kvpair>

  <kvpair id="Login_Auto"><![CDATA[http://gm.mmstat.com//wwxb.5.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Manul"><![CDATA[http://gm.mmstat.com//wwxb.5.2?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Pwd_Save"><![CDATA[http://gm.mmstat.com//wwxb.5.3?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Pwd_UnSave"><![CDATA[http://gm.mmstat.com//wwxb.5.4?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Jump_Taobao"><![CDATA[http://gm.mmstat.com//wwxb.5.5?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Jump_Chn"><![CDATA[http://gm.mmstat.com//wwxb.5.6?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Switch_Zone"><![CDATA[http://gm.mmstat.com//wwxb.5.7?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Helper"><![CDATA[http://gm.mmstat.com//wwxb.5.8?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Accounts_List"><![CDATA[http://gm.mmstat.com//wwxb.5.9?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Accounts_Delete"><![CDATA[http://gm.mmstat.com//wwxb.5.10?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Pass_Remember"><![CDATA[http://gm.mmstat.com//wwxb.5.11?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Auto_Login"><![CDATA[http://gm.mmstat.com//wwxb.5.12?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Login_Button_Click"><![CDATA[http://gm.mmstat.com//wwxb.5.13?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Network_Setting"><![CDATA[http://gm.mmstat.com//wwxb.5.14?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Minimize"><![CDATA[http://gm.mmstat.com//wwxb.5.15?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Close_Click"><![CDATA[http://gm.mmstat.com//wwxb.5.16?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_User_State"><![CDATA[http://gm.mmstat.com//wwxb.5.17?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_User_State_Free"><![CDATA[http://gm.mmstat.com//wwxb.5.18?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_User_State_Busy"><![CDATA[http://gm.mmstat.com//wwxb.5.19?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_User_State_DoNotDisturb"><![CDATA[http://gm.mmstat.com//wwxb.5.20?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_User_State_leave"><![CDATA[http://gm.mmstat.com//wwxb.5.21?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_User_State_invisible"><![CDATA[http://gm.mmstat.com//wwxb.5.22?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Change_Account"><![CDATA[http://gm.mmstat.com//wwxb.5.23?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Register"><![CDATA[http://gm.mmstat.com//wwxb.5.24?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Getback_PWD"><![CDATA[http://gm.mmstat.com//wwxb.5.25?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Cancel"><![CDATA[http://gm.mmstat.com//wwxb.5.26?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_MutliAccount_Portrait_Click"><![CDATA[http://gm.mmstat.com//wwxb.5.27?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_MultiAccount_Portrait_Delete"><![CDATA[http://gm.mmstat.com//wwxb.5.28?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_MutliAccount_Add_Account"><![CDATA[http://gm.mmstat.com//wwxb.5.29?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_MutliAccount_Zone_Change"><![CDATA[http://gm.mmstat.com//wwxb.5.30?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_MutliAccount_Register_Account"><![CDATA[http://gm.mmstat.com//wwxb.5.31?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_MutliAccount_Getback_PWD"><![CDATA[http://gm.mmstat.com//wwxb.5.32?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_TwiceVerify"><![CDATA[http://gm.mmstat.com//wwxb.5.33?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_Checkcode"><![CDATA[http://gm.mmstat.com//wwxb.5.34?cache=%s&nick=%s]]></kvpair>
  <kvpair id="Login_QRLoginButtonClick"><![CDATA[http://gm.mmstat.com//wwxb.5.35?cache=%s&nick=%s]]></kvpair>
  <kvpair id="TCM_ReconnectTimeout"><![CDATA[http://gm.mmstat.com//wwxb.5.46?cache=%s&nick=%s]]></kvpair>
  
  <kvpair id="SysSub_WindowPopup"><![CDATA[http://gm.mmstat.com//wwxb.10.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="SysSub_Notify"><![CDATA[http://gm.mmstat.com//wwxb.10.2?cache=%s&nick=%s]]></kvpair>
  
  <kvpair id="dpi_100"><![CDATA[http://gm.mmstat.com//wwxb.8.5?cache=%s&nick=%s]]></kvpair>
  <kvpair id="dpi_125"><![CDATA[http://gm.mmstat.com//wwxb.8.6.?cache=%s&nick=%s]]></kvpair>
  <kvpair id="dpi_150"><![CDATA[http://gm.mmstat.com//wwxb.8.7?cache=%s&nick=%s]]></kvpair>
  <kvpair id="dpi_200"><![CDATA[http://gm.mmstat.com//wwxb.8.8?cache=%s&nick=%s]]></kvpair>
  
  <kvpair id="SkinChangedSuccessfully"><![CDATA[http://gm.mmstat.com///wwxb.6.49?cache=%s&nick=%s]]></kvpair>
  <kvpair id="CustomSkinWndOpen"><![CDATA[http://gm.mmstat.com///wwxb.6.59?cache=%s&nick=%s]]></kvpair>
  <kvpair id="NewFuncGuideWndOpen"><![CDATA[http://gm.mmstat.com///wwxb.6.60?cache=%s&nick=%s]]></kvpair>
  
  <kvpair id="NewSystemSettingWnd"><![CDATA[http://gm.mmstat.com///aliww.1.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="NewMainWndClose"><![CDATA[http://gm.mmstat.com///aliww.2.1?cache=%s&nick=%s]]></kvpair>
  <kvpair id="NewTradeAssistant"><![CDATA[http://gm.mmstat.com///aliww.2.2?cache=%s&nick=%s]]></kvpair>
  <kvpair id="NewChatPanelOpen"><![CDATA[http://gm.mmstat.com///aliww.3.1?cache=%s&nick=%s]]></kvpair>
</TraceUrlsConfiguration>
